OVH Community, votre nouvel espace communautaire.

modules DRUPAL filefield


kayorn
07/10/2009, 19h43
Ok c'est bon merci pour vos nombreuses contributions )
je me réponds à ma moi-même:

en fait tout part du fait que j'ai pas lu la doc ovh pour drupal, alors pour ceux qui sont dans le même jus :

ouvrir le .htaccess et ajouter:

SetEnv REGISTER_GLOBALS 0
SetEnv ZEND_OPTIMIZER 1
SetEnv MAGIC_QUOTES 1
SetEnv PHP_VER 5

plus de pb à l'install du style "register_globals" (une de moins !)
ensuite à l'install des modules "swftools ou imagefield" avec la croix rouge dans filefield!

merci kayorn!
de rien mon gars c'est tout naturel, quand on peut aider...

vous le saviez? alors pourquoi vous m'avez laissé dans la panade?


kayorn

kayorn
06/10/2009, 12h52
bonjour,

J'ai installé Drupal et quand de veux activer le module filefield, dans la description on note:

Ce module requière la version 5.0.* de PHP et est incompatible avec la version 4.4.9.

OVH est bien sous PHP 5 ? ou j'ai manqué quelque chose?